/* Alert message */
"%@ is not installed. Please check the application is installed before trying again." = "%@ is not installed. Please check the application is installed before trying again.";

/* Alert message */
"Application Not Found" = "Application Not Found";

/* Button title */
"Cancel" = "Cancel";

/* Button title */
"Close" = "Close";

/* Button title */
"Continue Migration" = "Continue Migration";

/* Alert message */
"Error: %@" = "Error: %@";

/* Alert message */
"It appears that %@ is already running. Please quit it and try again." = "It appears that %@ is already running. Please quit it and try again.";

/* Alert message */
"It appears you have multiple versions of Nitro PDF Pro. Please select which version you would like to migrate settings to." = "It appears you have multiple versions of Nitro PDF Pro. Please select which version you would like to migrate settings to.";

/* Alert message */
"It appears you have multiple versions of PDFpen. Please select which version you would like to migrate settings from." = "It appears you have multiple versions of PDFpen. Please select which version you would like to migrate settings from.";

/* Alert message */
"Migration failed" = "Migration failed";

/* Alert message */
"Quit Applications" = "Quit Applications";

/* Button title */
"Quit Applications and Migrate" = "Quit Applications and Migrate";

